/*@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?vrh4o9');
	src:url('../fonts/icomoon.eot?#iefixvrh4o9') format('embedded-opentype'),
		url('../fonts/icomoon.woff?vrh4o9') format('woff'),
		url('../fonts/icomoon.ttf?vrh4o9') format('truetype'),
		url('../fonts/icomoon.svg?vrh4o9#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/*@font-face {*/
    /*font-family: 'icomoon';*/
    /*src:url('../fonts/icomoon2/icomoon.eot?vrh4o9');*/
    /*src:url('../fonts/icomoon2/icomoon.eot?#iefixvrh4o9') format('embedded-opentype'),*/
    /*url('../fonts/icomoon2/icomoon.woff?vrh4o9') format('woff'),*/
    /*url('../fonts/icomoon2/icomoon.ttf?vrh4o9') format('truetype'),*/
    /*url('../fonts/icomoon2/icomoon.svg?vrh4o9#icomoon') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon3.eot?vrh4o9');
	src:url('../fonts/icomoon3.eot?#iefixvrh4o9') format('embedded-opentype'),
	url('../fonts/icomoon3.woff?vrh4o9') format('woff'),
	url('../fonts/icomoon3.ttf?vrh4o9') format('truetype'),
	url('../fonts/icomoon3.svg?vrh4o9#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none;
	line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	display: block;
	color: white !important;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
}
.icon-printer:before { content: "\e600"; }
.icon-instagram:before { content: "\ea90"; }
.icon-facebook:before { content: "\ea8c"; }
.icon-twitter:before { content: "\ea91"; }
.icon-mail:before { content: "\ea83"; }
.icon-mail2:before { content: "\ea84"; }
.icon-mail3:before { content: "\ea85"; }
.icon-mail4:before { content: "\ea86"; }
.icon-search:before { content: "\e601"; }

.fa.fa-linkedin {
	width: 55px;
	height: 55px;
	background: black;
	border-radius: 5px;
	color: white;
	position: relative;
}

.fa.fa-linkedin:before {
	color: white;
	font-size: 2.7em;
	content: "\f0e1";
	position: absolute;
	top: 6px;
	left: 10px;
}

.share-module { text-align: center; }
.share-links { overflow: hidden; display: inline-block; }
.share-links a { float: left; position: relative; text-decoration: none!important; margin-right: 10px; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body {
	margin: 0; min-height: 100%;
	overflow-x: hidden!important;
}
body {
	font-family: "ff-dagny-web-pro", Arial, Helvetica, Sans-Serif;
	background-color: #a8a8a8;
	padding: 74px 0 0 0;
	color: #333;
}

.category-slug-sapir-weekend {
/* 	color: #a0729f !important; */
	color: #5245D1 !important;
}

.category-slug-resa {
	/*color: rgba(236, 0, 139, 0.59) !important;*/
	color: rgb(240, 105, 179) !important;
}
/* .category-slug-folk { */
	/*color: rgba(0, 173, 239, 0.4) !important;*/
/* 	color: rgb(153, 217, 244) !important; */
/* } */
.category-slug-livsstil {
	/*color: rgba(0, 173, 239, 0.4) !important;*/
	color: rgb(153, 217, 244) !important;
}
/* .category-slug-mat { */
	/*color: rgba(64, 173, 72, 0.42) !important;*/
/* 	color: rgb(174, 217, 170) !important; */
/* } */
.category-slug-business {
	/*color: rgba(64, 173, 72, 0.42) !important;*/
	color: rgb(174, 217, 170) !important;
}
/* .category-slug-form{ */
	/*color: rgba(0 ,0, 0, 0.61) !important;*/
/* 	color: rgb(133, 132, 132) !important; */
/* } */
.category-slug-topplistat {
	/*color: rgba(0 ,0, 0, 0.61) !important;*/
	color: rgb(133, 132, 132) !important;
}
.category-slug-gurus {
	/*color: rgba(246, 155, 155, 1) !important;*/
	color: rgb(244, 160, 161) !important;
}
.category-slug-redaktionen {
	/*color: rgba(209, 34, 41, 0.44) !important;*/
	color: rgb(187, 174, 242) !important; /*rgb(153, 233, 208)*/
}
.category-slug-fem-snabba {
    /*color: rgba(246, 155, 155, 1) !important;*/
    color: rgb(244, 160, 161) !important;
}
.category-slug-opinion {
    /*color: rgba(246, 155, 155, 1) !important;*/
    color: rgb(255, 191, 13) !important;
}
.category-slug-experten {
	color: rgb(187, 174, 242) !important;
}
.category-slug-sparexperten {
	color: rgb(187, 174, 242) !important;
}
/* =Header
-------------------------------------------------------------- */
header { 
    position: fixed; 
    top: 0; 
    left: 0;
    height: 74px;
    z-index: 1000; 
    overflow: hidden; 
    background: #ffffff; 
    width: 100%; 
    border-bottom: 1px solid #000; 
}

.cat-preview {
	position: fixed; top: 75px; left: 0; width: 100%; z-index: 1000;
	background: rgba(255, 255, 255, 0.7); border-bottom: 1px solid #000;
	display: none;
}
.cat-preview.active {
	display: block;
}
@media (max-width: 1200px) {
	.cat-preview.active {
		display: none;
	}
}
.cat-preview article:nth-of-type(1) {display: none}
.cat-preview article:nth-of-type(5) {display: none}
.cat-preview article:nth-of-type(6) {display: none}
.cat-preview article:nth-of-type(7) {display: none}
.cat-preview #puffisar {
	position: relative; overflow: hidden; 
	width: 1080px; margin: 0 auto;
	padding: 15px 0 15px 0;
}
.cat-preview #puffisar .categories { display: none; }
.cat-preview #puffisar .text { display: none; }
.cat-preview #puffisar .date { display: none; }
.cat-preview #puffisar h2 { font-size: 20px; }

header #nav-container {
    overflow: hidden;
    width: 100%;
    padding: 0 198px 0 220px;
    margin-top: 21px;
    position: absolute;
}
.menu { width: 100%; }

#search-container {
	top: 14px !important;
	right: 0;
	display: block !important;
	position: absolute;
	width: 0;
	top: 0;
	transition:
		/*	property			duration	delay */
	width				0.3s		0.0s; 
}

.post-featured-video-container{
	padding-right: 1px !important;
}

.post-featured-video{
	width: auto !important;
	height: 100% !important;
	display: block;
}

.slideshow-container{
	
}

.slideshow-video{
}

#search-container.open {
	width: 100%;
}

#search-container.open .search-form {
	width: calc(100% - 74%);
	visibility: visible;
	opacity: 1;
	transition:
	/*	property			duration	delay */
	visibility			  0s		0s,
	opacity				  0s		0s,
	width				0.3s		0s;
}

#search-toggle {
	cursor: pointer;
	display: block;
	float: right;
	height: 44px;
	margin: 0 0 0 10px;
	padding: 0;
	position: relative;
	width: 45px;
}
#search-toggle:before {
	background: #5a5a5b none repeat scroll 0 0;
	content: "";
	display: block;
	height: 34px;
	position: absolute;
	left: -5px;
	top: 5px;
	width: 1px;
}
#search-toggle [class^="icon-"], #search-toggle [class*=" icon-"] {
	background: none !important;
	color: black !important;
	line-height: 45px;
	margin: 0 auto;
}

#mobile-search-container {
	display: none !important;
}

.search-form {
	float: left;
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 62px;
	width: 0;
	visibility: hidden;
	opacity: 0;
	transition:
	/*	property			duration	delay */
	width				0.3s		0.0s,
	visibility			  0s		0.2s,
	opacity				  0s		0.2s;
}

#toggle-it { display: none; }



#home-link img { width: 110px; height: auto;}
#home-link {
	position: absolute; top: 0; left: 0; 
	padding: 21px 33px 0 29px;  
	font-family: "utopia-std"; color: #cd171a;
	text-decoration: none; font-size: 28px; line-height: 28px; margin: 0; 
	z-index: 1;
}
#home-link span {
	color: #000;
}
html.modern-webkit #home-link span {
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(174,174,173,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(174,174,173,1) 1%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#nav-container ul, #nav-container li {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    float: left;
    color: #666;
    line-height: 28px;
}

.menu > li { float: left; }
.menu li a {
	display: block;
    position: relative;
    font-family: "ff-dagny-web-pro", Arial, sans-serif;
	font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
	padding: 0 21px;
    margin: 0;
    color: rgb(133, 132, 132);
    margin-top: 2px;
}
.menu li a:hover { color: #cd171a;} 
.menu > li:nth-last-of-type(-n+2) { float: right!important; }
.menu > li:nth-last-of-type(-n+2) a {   }
.menu .current-menu-item a { color: #cd171a; }

.menu > li:nth-last-child(2) a:after {
	content: "";
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
	background: #5a5a5b;
    width: 2px;
    height: 24px;
}
.menu li a:before {
	content: "";
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
	background: #5a5a5b;
    width: 2px;
    height: 24px;
}
.menu > li:nth-last-of-type(1) a:before {
    background: none;
}
/*
.menu > li:nth-last-of-type(3) a:after {
    content: ""; position: absolute; top:18px; right: 0; display: block;
    background: #5a5a5b; width: 2px; height: 34px;
}*/
.search-field { 
	background: #ffffff; 
	color: #999999; 
	padding-left: 10px;
	border: 1px solid #dddddd; 
	font-family: "ff-dagny-web-pro", Arial, sans-serif; 
	margin: 5px 0 0 0;
	width: 100%;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px !important;
	font-size: 25px; 
	line-height: 32px; 
	height: 35px; 
	outline: medium none;
	box-sizing: border-box !important;

}

.share-module-container {
    float: right;
    margin-right: 48px;
    margin-top: 2px;
}

.search-submit { display: none; }


header [class^="icon-"],
header [class*=" icon-"] {
    display: block; width: 33px; height: 33px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    background: black; text-align: center; line-height: 33px; font-size: 23px;
}
article [class^="icon-"],
article [class*=" icon-"] {
    display: block; width: 55px; height: 55px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    background: black; text-align: center; line-height: 55px; font-size: 40px;
}
/*.icon-mail2 { font-size: 30px; padding: 10px; }*/

header .share-module { float: left; margin: 18px 5px 0 0; }
/*header .icon-facebook { font-size: 30px; }*/
.icon-facebook:before {  margin-left: -5px; }
header .icon-mail2 { font-size: 18px; }

article .share-module { position: relative; overflow: hidden; width: 100%; margin: 20px 0; }
/*article .icon-facebook { font-size: 40px; }*/
article .icon-twitter { font-size: 35px;}
article .icon-mail2 { font-size: 30px; }

@media (min-width: 960px) {
    article section.main-text {
        margin: 0 5%;
    }
}


/*header .icon-twitter { font-size: 23px; padding: 5px; }*/

.icon-facebook:hover { background: #256cb5; }
.fa.fa-linkedin:hover { background: #0084bf; }
.icon-twitter:hover { background: #50bded; }
.icon-mail2:hover { background: #ed9f11; }

.container { overflow: hidden; background: #ffffff; padding: 0 0 20px 0; }
.single-post .container,
.page .container {
    overflow: hidden;
    background: none;
}

@media (max-width: 1500px) {
	.menu li a {
		font-size: 14px;
		padding: 0 11px;
	}
}
@media (max-width: 1300px) {
	.menu li a {
		font-size: 14px;
        padding: 0 8px;
	}
}
/* Mobil */
#wrap { position: absolute; left: 0; width: 100%; }
@media (max-width: 1140px) {
	body {
		padding: 45px 0 0 0;
	}
    header {
        height: 45px;
    }
    
/*
    article.post .relpost .mobile-most-read img{
		width: 100% !important;
	}
*/
	
    
    #toggle-it {
		display: block;
		position: relative;
		width: 45px;
		height: 45px;
		float: left;
		padding: 13px 13px 13px 13px;
		margin: 0 10px 0 0;
		z-index: 1;
	}
	
	#toggle-it:after {
		content: ""; position: absolute; top:5px; right: -5px; display: block; 
		background: #5a5a5b; width: 1px; height: 34px; 
	}
	#toggle-it img { width: 100%; height: auto; }

	#home-link {
		position: relative; padding: 14px 33px 0 13px;  
		font-size: 20px; line-height: 18px; margin: 0;
		z-index: 0;
	}

	#wrap { position: absolute; left: 0; top: 45px; }
	.single-post .container { padding: 0 10px 0 10px; }
	.page .container { padding: 0 10px 0 10px; }
	/*.post-bg { display: none; }*/
    .post-bg-opacity,
    .post-bg {
        /* removes the back click */
        z-index: -1;
    }
	
	header {
		position: fixed; top: 0; left: 0; z-index: 500; overflow: visible;
		margin: 0; padding: 0; 
	}

	
	#home-link { position: relative; top: auto; left: auto; float: left; }
	
	header #nav-container {
		position: fixed; top: 0; left: -150px; width: 150px; z-index: 2000;
		padding: 10px 0 20px 0; margin: 0; background: #fff; height: 100%; overflow: auto; overflow-x: hidden!important;
		overflow-y: visible!important;
		border-right: 1px solid #000;
	}
	/*
	.android {
		overflow: hidden; 
	}
	*/

	input {
		-webkit-appearance: none !important;
		border-radius: 0 !important;
	}
	
	#search-container{
		display: none !important;
	}

	#search-container,
	.screen-reader-text {
		display: none;
	}
	#mobile-search-container {
		display: block !important;
		position: absolute;
		width: 0;
		right: 0;
		top: 0;
		transition:
			/*	property			duration	delay */
		width				0.3s		0.0s;
	}
	#mobile-search-container.open {
		width: 100%;
	}

	.search-field {
		box-sizing: border-box !important;
		background: #ffffff;
		border: 1px solid #dddddd;
		border-radius: 3px !important;
		color: #999999;
		font-family: "ff-dagny-web-pro", Arial, sans-serif;
		font-size: 25px;
		height: 35px;
		line-height: 32px;
		margin: 5px 0 0 0;
		outline: medium none;
		padding-left: 10px;
		width: 100%;
	}
	#mobile-search-container.open .search-form {
		width: calc(100% - 124px);
		visibility: visible;
		opacity: 1;
		transition:
		/*	property			duration	delay */
		visibility			  0s		0s,
		opacity				  0s		0s,
		width				0.3s		0s;
	}
	
	.share-module-container {
	    display: none;
	}

	#mobile-search-toggle {
		cursor: pointer;
		display: block;
		float: right;
		height: 44px;
		margin: 0 0 0 10px;
		padding: 0;
		position: relative;
		width: 45px;
	}
	#mobile-search-toggle:before {
		background: #5a5a5b none repeat scroll 0 0;
		content: "";
		display: block;
		height: 34px;
		position: absolute;
		left: -5px;
		top: 5px;
		width: 1px;
	}
	#mobile-search-toggle [class^="icon-"], #mobile-search-toggle [class*=" icon-"] {
		background: none !important;
		color: black !important;
		line-height: 45px;
		margin: 0 auto;
	}
	
	.menu > li { float: none!important; }
	.menu > li:nth-last-of-type(-n+2) { float: none!important; }
	.menu li a { margin: 0; padding: 8px 25px; }
	.menu > li:nth-last-of-type(-n+2) a {  margin: 0; padding: 8px 25px;   }
	
	.menu li a:before { display: none; }
	.menu > li:nth-last-child(2) a:after { display: none; }
	
	.navopen header #nav-container {
		 left: 0; 
	}
	.navopen header {
		 left: 150px; 
	}
	.navopen #wrap { width: 100%; position: absolute; left: 150px; }
	
	.csstrans {
		-webkit-transition: right 0.3s, left 0.3s;
		-moz-transition: right 0.3s, left 0.3s;
		-o-transition: right 0.3s, left 0.3s;
		-ms-transition: right 0.3s, left 0.3s;
		transition: right 0.3s, left 0.3s;
	}
}
/* Mini mobil */
@media (max-width: 600px) {

}
/* =Typography, general
-------------------------------------------------------------- */
p { margin: 0 0 20px 0; }

hr {
	clear: both; display: block; width: 100%; margin: 20px 0 20px 0;
	border: 0; height: 1px; background: #333; 
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc); 
	
}
hr:before {
   content: "askdjhasdkjh"; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

hr.teaser{
	background: #D2D2D2;
}

/* Used to contain absolute content when padding wrapper */
.content-wrap { position: relative; overflow: hidden; }

img { display: block; }

/* =Page
-------------------------------------------------------------- */
.page .container {
	/*background: #cccccc;*/
}
.black-box {
    background: rgba(0, 0, 0, 0.5) !important;
    padding: 20px;
}
.black-box * {
    color: white;
}
article.page {
	position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 930px;
	background: none !important;
    padding: 65px 65px;
    margin: 10px auto;
    color: white;
}
article.page * {
    color: white;
}
article.page h1 {
	font-family: "futura-pt-condensed", Arial, sans-serif;
    font-size: 30px;
    line-height: 0.9;
    font-weight: normal;
	margin: 0 0 60px 0;
    padding: 0;
    text-align: center;
}
article.page .content {
	line-height: 2;
	padding: 0 0 30px 0;
	font-size: 16px;
}
.category-and-title ul {
	display: inline-block;
	float: left;
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    font-family: "ff-dagny-web-pro", Arial, sans-serif;
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
}
.category-and-title li {
	float: left;
    text-decoration: none !important;
}
.category-and-title li:before {
	content: "\00a0/\00a0";
    color: lightgray;
    text-decoration: none;
}
.category-and-title li:first-child:before {
	content: "";
}
.category-and-title h2 {
	display: inline;
	margin-left: 10px !important;
}
/* =Single post
-------------------------------------------------------------- */
.single-post .categories {
	text-transform: uppercase;
    font-family: "ff-dagny-web-pro", Arial, sans-serif;
}
.single-post .categories a:after {
	content: " / " !important;
}
.single-post .categories a:last-of-type:after {
	content: "" !important;
}
.post-featured-gallery {
	margin: 0 0 20px 0;
}

.post-bg-opacity {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: black !important;
}
.post-bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /*z-index: -1;*/
    background: #000000;
    background-size: cover;
    opacity: 0.4;
}
body.page .post-bg {
    opacity: 1;
}
body.page.page-id-6 .post-bg {
    opacity: 0.4;
}


article.post .go-back {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px !important;
    height: 20px !important;
    cursor: pointer;
}
/*.post-bg img { width: 100%; height: auto; opacity: 0.4; }*/
article.post {
	position: relative; overflow: hidden; width: 100%; max-width: 930px;
	background: #ffffff; padding: 65px 65px; margin: 10px auto; min-height: 1713px;
}
article.post h1 {
	font-family: "ff-dagny-web-pro", Arial, sans-serif; font-size: 62px; line-height: 1; font-weight: normal;
	margin: 0 0 30px 0; padding: 0;
}
article.post .categories {
	font-family: "ff-dagny-web-pro",Arial,sans-serif; font-size: 25px; color: #a8a8a8;
	margin: 0 0 20px 0;
}
article.post .categories a { color: #d1171a; text-transform: uppercase; text-decoration: none !important;}
article.post .categories a:after { content:"\00a0/\00a0"; color: #333;text-decoration: none;}
article.post .categories a:last-of-type:after { content: ""; }

/*article.post .excerpt {*/
	/*line-height: 1.5; font-size: 18px; letter-spacing: 0.5px;*/
	/*padding: 0 0 8px 0;*/
/*}*/
article.post .content {
	clear: both;
	line-height: 1.4;
	padding: 0 0 30px 0;
	font-size: 20px;
}

article.post a { color: #000000; text-decoration: underline; }
article.post a:hover { color: #d1171a; text-decoration: underline; }

article.post a[class*="pin_it"] {
    display: block;
    position: absolute !important;
    right: 10px;
    top: 10px;
    z-index: 10;
}
article.post span[class*="pin_it_button_count"] {
    display: none;
}


article.post img { width: 100%!important; height: auto; }
.wp-caption { width: 100%!important; position: relative; }
.wp-caption img { width: 100%; height: auto; }
.wp-caption .wp-caption-text { font-style: italic; position: relative; font-size: 90%; line-height: 1; margin: 10px 0 30px 0; }
.post-featured-caption { font-size: 100%; line-height: 1; margin: 15px 0 30px 0; }

.post-author { width: 70%; float: left; padding: 0 0 40px 0; font-size: 16px; line-height: 20px; }
.post-date { width: 30%; float: left; text-align: right; }
.post-author .avatar { float: left; margin: 0 20px 20px 0; width: auto!important; }
.post-author h3 { font-family: "futura-pt-condensed", Arial, sans-serif; font-size: 12px; font-weight: normal; margin: 0; }
.post-author .av { font-size: 14px; color: #333;}
article.post .post-author .photographer,
article.post .post-author a,
article.post .tags a {
    text-decoration: none !important;
    font-size: 16px;
}
article.post .tags a {
    font-weight: bold;
}

article.post .tags {
    margin-bottom: 40px;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}
article.post .tags a { color: #d1171a; }


.related { width: 100%; 
	position: relative; 
	overflow: hidden; 
	margin: 20px 0 30px 0; 
/* 	border: 1px solid black;  */
	background-color: #f9f9f9;
	padding: 20px; 
}

.related h2 { font-family: "futura-pt-condensed", Arial, sans-serif; font-size: 30px; font-weight: normal; margin: 0 0 20px 0; }

.relpost { width: 100%; position: relative; overflow: hidden; }
article.post .relpost img {
	width: 160px !important; height: auto; float: left; margin: 0 22px 20px 0;
}
/*article.post a.lasmer { text-decoration: none; color: #d1171a; display: block; font-style:italic; font-size: 20px; }*/
.relpost h3 { font-weight: normal; font-size: 20px; margin: 20px 0 10px 0; }

/*@media (max-width: 1140px) {*/
    /*article.post .go-back {*/
        /*top: 35px;*/
    /*}*/
/*}*/
@media (max-width: 782px) {
    article.post .go-back {
        display: none;
    }
}

@media (max-width: 750px) {
	/*article.post .relpost img {*/
		/*width: 130px!important;*/
	/*}*/
	.relpost h3 { font-size: 16px; }
	article.post a.lasmer { font-size: 16px; }

}

/*blockquote {*/
	/*font-family: "utopia-std"; color: #cd171a; font-style: italic;*/
	/*margin: 0; padding: 0; font-size: 36px; line-height: 1.2;  */
/*}*/
blockquote {
    margin-left: 20px;
}

@media (max-width: 750px) {
	article.page,
    article.post {
        padding: 15px 15px;
        min-height: inherit;
    }
	article.post h1 { font-size: 30px; line-height: 33px; } 
	/*article.post .excerpt { font-size: 12px; }*/
	article.post .content { line-height: 1.6; font-size: 12px; }
	/*blockquote { font-size: 26px; }*/
}
/* =Post list (articles)
-------------------------------------------------------------- */
.post-list .meta { position: relative; }

#more { width: 100%; text-align: center; margin: 0 0 20px 0; }
#more a {
    display: inline-block;
    background: #cd171a;
    color: #fff;
	font-family: "futura-pt-condensed", Arial, sans-serif;
    font-size: 24px;
    line-height: 24px;
	text-decoration: none;
    text-transform: uppercase;
	padding: 5px 30px;
	margin: 20px 0 0 0;
}

.post-list { position: relative; overflow: hidden; padding: 0 30px 0 30px; width: 100%; }
.post-list.fpagecontainer { padding: 20px 30px 0 30px; }
.post-list article { position: relative; overflow: hidden; width: 50%; float: left; padding: 0 35px 0 0; }
.post-list article:nth-of-type(odd) { clear: left; }

@media (min-width: 1000px) {
	.post-list article.fpage:nth-of-type(1) {
		clear: none; padding: 0 0 10px 0;
		border-bottom: 1px solid #d2d2d2; 
		width: 56%; 
	}
	.post-list article.fpage:nth-of-type(2) {
		clear: none; padding: 20px 0 0 0;
		width: 56%; 
	}
}

.mestlasta {
	width: 42%;
	margin: 0 2% 0 0;
	float: left;
	/* border: 1px solid #000; */
	border: none;
	padding: 23px 25px 0 25px;
	background: #F7F7F7; 
}

@media (max-width: 1000px) {
	.mestlasta, .related{ width: 100%; margin: 0 0 20px 0;}
}
.mestlasta h2, .related h2 {
	font-family: "futura-pt-condensed", Arial, sans-serif; font-size: 30px; line-height: 30px; 
	font-weight: normal; padding: 0; margin: 0 0 13px 0; 
}
.lastpost, .relpost { width: 100%; position: relative; overflow: hidden; margin-bottom: 20px; }
.lastpost img {
	width: 113px!important; height: auto; float: left; margin: 0 22px 10px 0;
}
.lastpost a.lasmer, .relpost a.lasmer { text-decoration: none; color: #d1171a; display: block; font-weight: bold; font-style: normal; }
.lastpost p, .relpost p { margin: 10px 0 0 0; }
.lastpost h3, .relpost h3 { font-weight: normal; font-size: 20px; margin: 20px 0 10px 0; }

@media (max-width: 750px) {
	article.post .lastpost img {
		width: 130px!important; 
	}
	.lastpost h3 { font-size: 16px; }
	article.post a.lasmer { font-size: 16px; }
}
@media (max-width: 600px) {
    .lastpost .excerpt, .relpost .excerpt { display: none; }
}

article.teaser .post-featured { width: 177px; height: auto; float: left; margin: 0 30px 10px 0; }
.post-featured-bg { display: none; }

.rosa {
	display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; opacity: 0.3;
	width: 100%; background: #c39c94; 
}

article.teaser.long { position: relative; z-index: 1; padding: 40px 25px!important; }
article.teaser.long  .date { margin-right: 20px; }
article.teaser.long .post-featured-bg {
	display: block; position: absolute; top: -100%; left: 1px; width: 100%; height: auto; z-index: -1; opacity: 0.2;
	border-right: 30px solid white; 
}
article.teaser.long .post-featured-bg img {
	width: 100%; height: auto;
}
article.teaser.long:before {
	content:""; display: block; position: absolute; top: 0; left: 0; width: 100%;
	background: #fff; height: 20px;
}
article.teaser.long:after {
	content:""; display: block; position: absolute; bottom: 0; left: 0; width: 100%;
	background: #fff; height: 20px;
}

@media (max-width: 1000px) {
	article.teaser .post-featured { margin: 0 30px 20px 0; }
}
/* The two first are different on frontpage */
@media (min-width: 1000px) {
	.post-list article.teaser.fpage:nth-of-type(1) .post-featured {
		width: 201px;
	}
	.post-list article.teaser.fpage:nth-of-type(2) .post-featured {
		width: 201px;
	}
}

article.fpage.teaser:nth-of-type(1) {
	border-top: 1px solid #d2d2d2; padding-top: 20px;
}

article.teaser .post-featured img { width: 100%!important; height: auto!important; }

article.teaser .categories, article.puff .categories { font-family: "ff-dagny-web-pro",Arial,sans-serif; font-size: 25px; line-height: 25px; color: #a8a8a8; margin: 0 0 20px 0; }
article.teaser .categories a, article.puff .categories a { color: #d1171a; text-transform: uppercase; text-decoration: none !important;}
article.teaser .categories a:after, article.puff .categories a:after { content:"\00a0/\00a0"; color: #333; text-decoration: none;}
article.teaser .categories a:last-of-type:after, article.puff .categories a:last-of-type:after { content: ""; }

article.teaser .date { position: absolute; top: 0; right: 0; font-size: 14px; }

article.teaser h1 {
	font-family: "ff-dagny-web-pro", Arial, sans-serif; font-size: 29px; line-height: 30px; 
	margin: 0 0 15px 0; padding: 0; font-weight: normal;
}
article.teaser a { text-decoration: none; color: #000000; }
article.teaser a:hover { text-decoration: underline; }

@media (min-width: 750px) and (max-width: 1240px) {
	article.teaser .date {
		display: block; position: relative; top: auto; right: auto; margin: 0 0 10px 0; 
	}
	article.teaser .categories {
		margin: 0 0 5px 0;
	}
}
@media (min-width: 750px) and (max-width: 1000px) {
}
@media (max-width: 1140px) {
	.post-list { padding: 20px 15px 20px 15px; }
	.post-list.fpagecontainer { padding: 20px 15px 0 15px; }
}
@media (max-width: 1000px) {
	.post-list article { width: 100%; float: none; padding: 0 0 0 0; }
	.post-list article:nth-of-type(odd) { border-bottom: 1px solid #000; margin: 0 0 20px 0;}
}
@media (max-width: 750px) {
    /*
	article.teaser .post-featured { width: 100%; height: auto; float: left; margin: 0 30px 10px 0; }
	article.teaser .date {
		display: block; position: relative; top: auto; right: auto; margin: 0 0 10px 0; 
	}
	article.teaser .categories {
		margin: 0 0 5px 0;
	}*/
	
    .post-list .teaser { display: none !important; }
    .post-list article.puff { display: block !important; }
    .post-list { padding: 0 !important; }
    .mestlasta {
        margin: 20px;
        width: auto;
    }
    .related {
        margin: 0;
        width: auto;
    }
    .post-list article:nth-of-type(odd) { border: 0; margin: 0;}
}

.puff { position: relative; overflow: hidden; width: 33.32%; float: left; font-size: 20px; }
.puff:nth-of-type(1) { width: 100%; padding: 0 0 9px 0; }
.puff:nth-of-type(1) .categories { display: none; }

.puff:nth-of-type(2) { padding-right: 6px; }
.puff:nth-of-type(3) { padding: 0 3px 0 3px; }
.puff:nth-of-type(4) { padding-left: 6px; }
.puff:nth-of-type(5) { padding: 9px 6px 0 0; }
.puff:nth-of-type(6) { padding: 9px 3px 0 3px; }
.puff:nth-of-type(7) { padding: 9px 0 0 6px; }

.puff .content-wrap { background: #000;}
.puff:hover .post-featured img { opacity: 0.8; }
.puff:nth-of-type(1):hover .post-featured img { opacity: 1; }
.puff .post-featured img { width: 100%!important; height: auto!important; }
.puff .categories { position: absolute; top: 10px; left: 10px; }

.puff .meta {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,.8);
    color: #fff;
    padding: 15px;
}
.puff h2 {
	font-family: "ff-dagny-web-pro", Arial, sans-serif; font-size: 26px; line-height: 30px; 
	margin: 0 0 5px 0; padding: 0; font-weight: normal; color: #fff;
}
.mestlasta h3, .related h3 {
    font-family: "ff-dagny-web-pro", Arial, sans-serif;
    font-size: 26px !important;
    line-height: 30px !important;
    margin: 0 0 5px 0;
    padding: 0;
    /*font-weight: bold; */
    color: black;
}
.puff a { text-decoration: none; color: #fff; }

.puff .date { display: block; font-size: 16px; padding: 0 0 10px 0; clear: both;}

.date:first-letter { text-transform: uppercase; }

.puff:nth-of-type(1) h2 { font-size: 60px; line-height: 60px; }
.puff:nth-of-type(1) .meta { background: none; width: 88%; bottom: 110px; left: 6%; padding: 0 0 15px 0; }
.puff:nth-of-type(1) .text { line-height: 1.4;}
@media (min-width: 1200px) {
	.puff:nth-of-type(1) .text { width: 70%; font-size: 15px; }
}
.puff:nth-of-type(1) h1.cat-title {
	position: absolute; top: 50%; left: 6%; color: #fff;
	font-family: "utopia-std"; 
	font-size: 180px; line-height: 180px; margin: -155px 0 0 0;
	font-weight: normal; color: #d1171a; 
}
.puff:nth-of-type(1) h1.cat-title span {
	color: #ffffff;
	text-transform: lowercase; 
}

html.modern-webkit .puff:nth-of-type(1) h1.cat-title span {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(109,108,108,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(109,108,108,1) 100%); /* Chrome10+,Safari5.1+ */	
	/*background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(109,108,108,1) 100%); /* Chrome10+,Safari5.1+ */	
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.blackshade {
	width: 100%; height: 100%; position: absolute;

	background:rgba(0,0,0, 0.5);
	background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.3) 52%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.9)), color-stop(52%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.3) 52%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.3) 52%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.3) 52%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.3) 52%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: none;
}
@media (min-width: 960px) {
	html.modern-webkit .blackshade {
		background:rgba(0,0,0, 0.5);
		background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 52%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.9)), color-stop(52%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 52%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 52%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 52%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: linear-gradient(45deg,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 52%,rgba(0,0,0,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		display: none;
	}
}
.puff:nth-of-type(1) .blackshade {
	display: block;
}
@media (max-width: 2000px) {
	.puff .meta { font-size: 15px; line-height: 20px;}
	.puff h2, .mestlasta h3, .related h3, .category-and-title ul { font-size: 20px; line-height: 22px; }
	.puff .date { font-size: 14px; }
}
@media (max-width: 1700px) {
	.puff .meta { font-size: 13px; line-height: 18px;}
	.puff .date { font-size: 12px; }
	.puff h2, .mestlasta h3, .related h3, .category-and-title ul { font-size: 18px; line-height: 20px; }
}
@media (max-width: 1500px) {
	.puff .meta { font-size: 13px; }
	.puff .date { font-size: 10px; }
	.puff h2, .mestlasta h3, .related h3, .category-and-title ul { font-size: 15px; line-height: 17px; }
	
	.puff:nth-of-type(1) h1.cat-title { margin: -175px 0 0 0; font-size: 160px; line-height: 160px; }
	.puff:nth-of-type(1) .meta {  bottom: 50px; }
}
@media (max-width: 1200px) {
	.puff .meta { font-size: 13px; }
	.puff .date { font-size: 12px; }
	.puff h2, .mestlasta h3, .related h3, .category-and-title ul { font-size: 18px; line-height: 20px; }
	
	.puff:nth-of-type(1) h1.cat-title { margin: -135px 0 0 0; font-size: 130px; line-height: 130px; }
	.puff:nth-of-type(1) .meta { bottom: 10px; }
	.puff:nth-of-type(1) h2 { font-size: 45px; line-height: 45px; }
	
	.puff { width: 50%; }
	.puff:nth-of-type(2) { padding: 0 5px 0 0; }
	.puff:nth-of-type(3) { padding: 0 0 0 5px; }
	.puff:nth-of-type(4) { padding: 10px 5px 0 0; }
	.puff:nth-of-type(5) { padding: 10px 0 0 5px; }
	.puff:nth-of-type(6) { padding: 10px 5px 0 0; }
	.puff:nth-of-type(7) { padding: 10px 0 0 5px; }
}
@media (max-width: 960px) {
	.puff:nth-of-type(1) h1.cat-title { margin: -135px 0 0 0; font-size: 85px; line-height: 85px; }
	.puff:nth-of-type(1) h2 { font-size: 35px; line-height: 35px; }
}
@media (max-width: 750px) {
	.puff:nth-of-type(1) h1.cat-title { margin: -85px 0 0 0; font-size: 55px; line-height: 55px; }
	.puff:nth-of-type(1) h2 { font-size: 25px; line-height: 25px; }
	.puff { width: 100%!important; padding: 0 0 10px 0!important; }
	.puff .meta { font-size: 10px; line-height: 13px;}
	.puff h2, .mestlasta h3, .related h3, .category-and-title ul { font-size: 17px; line-height: 19px; }
	.puff .text { display: none; }
}
@media (max-width: 550px) {
	.puff:nth-of-type(1) h2 { font-size: 22px; line-height: 22px; }
}
@media (max-width: 450px) {
	.puff:nth-of-type(1) h1.cat-title { margin: -80px 0 0 0; font-size: 25px; line-height: 25px; }
	.puff:nth-of-type(1) .post-featured img { width: 150%!important; margin-left: -25%; }
	.puff:nth-of-type(1) h2 { font-size: 15px; line-height: 15px; }
	.puff .date { font-size: 12px; }
}

/* =Lists
-------------------------------------------------------------- */
article.post ul { margin: 0; padding: 0 0 0 15px; line-height: 1.5; }
article.post ol { margin: 0; padding: 0 0 0 17px; line-height: 1.5; }
article.post ul li, article.post ol li {
	margin: 0 0 20px 0;
}

/* =Slideshow
-------------------------------------------------------------- */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0!important;
  margin: 0!important;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
 .rslides_container {
  position: relative;
  }
 .rslides_nav {
  position: absolute;
  top: 50%; left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  margin-top: -45px;
  background: #000; background: rgba(0,0,0, .8);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background: transparent url("../img/rsarrows.gif") no-repeat left top;
  }

.rslides_nav:active { opacity: 1.0; }

.rslides_nav.next { left: auto; background-position: right top; right: 0; }
  
.rslides .caption {
	position: absolute; display: block; bottom: 0; left: 0; right: 0; padding: 15px; text-align: left;
	background: #000; background: rgba(0,0,0, .8); color: #fff; 
}
@media (max-width: 750px) {
	.rslides .caption {
		font-size: 11px;
	}
}
.rslides p { margin: 0; }

/* =Grid column shortcode
-------------------------------------------------------------- */
.grid-50-50 { overflow: hidden; margin: 0 0 20px 0; }
.grid-50-50 > div { width: 50%; float: left; }
.grid-50-50 > div:first-child { padding-right: 10px; }
.grid-50-50 > div:last-child { padding-left: 10px; }

.grid-30-30-30 { overflow: hidden; }
.grid-30-30-30 > div { width: 33.2%; float: left; }
.grid-30-30-30 > div:nth-child(1) { padding-right: 4%; }
.grid-30-30-30 > div:nth-child(2) { padding: 0 2%; }
.grid-30-30-30 > div:nth-child(3) { padding-left: 4%; }

@media (max-width: 750px) {
	.grid-30-30-30 > div {
		width: 100%;
	}
	.grid-30-30-30 > div:nth-child(1) { padding:0 0 20px 0; }
	.grid-30-30-30 > div:nth-child(2) { padding:0 0 20px 0; }
	.grid-30-30-30 > div:nth-child(3) { padding:0; }
}

/* =Facts shortcode
-------------------------------------------------------------- */
.facts {
	padding: 20px 25px; 
	position: relative; 
	overflow: hidden; 
	border: 2px solid #E6E6E6;
	font-family: "ff-dagny-web-pro", Arial, sans-serif; 
	font-size: 18px; 
	line-height: 1.2;
}

/* =Footer
-------------------------------------------------------------- */
.spplogo {
	width: 100px; height: 36px;
}
@media (max-width: 1000px) {
	.spplogo {
		display: block; margin: 0 auto;
	}
}

footer { position: relative; background: #a8a8a8; padding: 30px 30px; color: #ffffff; overflow: hidden; }
footer a { color: #ffffff; text-decoration: underline; }
footer .widget:nth-of-type(1) { width: 33.2%; padding-right: 5.2%; padding-top: 50px; float: left; }
footer .widget:nth-of-type(2) { width: 33.2%; padding: 0 2.6% 0 2.6%; float: left; }
footer .widget:nth-of-type(3) { width: 33.2%; padding-left: 5.2%; float: left; }
footer .widget:nth-of-type(4) { clear: left; width: 66.2%; font-size: 12px; }
footer h3 {
	font-family: "ff-dagny-web-pro", Arial, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
footer #nav-container  { position: absolute; top: 0; left: 25px; }
.footer-menu a {
	display: block;
    float: left;
    font-family: "ff-dagny-web-pro",Arial,sans-serif;
	font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
	padding: 30px 5px 2px 5px;
	color: #ffffff;
}
.footer-menu a:after {
	content: "|";
	padding: 0 0 0 10px;
	color: #ffffff;
}
.footer-menu .current-menu-item a {
	color: #CD171A;
}
@media (max-width: 1400px) {
}
@media (max-width: 1240px) {
	footer { font-size: 12px; }
}
@media (max-width: 1000px) {
	footer { text-align: center; }
	footer #nav-container  { text-align: center;  position: relative; top: auto; left: auto; overflow: hidden; margin: 0 0 20px 0;}
	.footer-menu { display: inline-block!important; float: none!important; overflow: hidden; }
	footer .widget:nth-of-type(1) { width: 100%; padding: 0 0 40px 0; }
	footer .widget:nth-of-type(2) { width: 100%; padding: 0 0 40px 0; }
	footer .widget:nth-of-type(3) { width: 100%; padding: 0 0 40px 0; }
	footer .widget:nth-of-type(4) { width: 100%; padding: 0 0 40px 0; }
	.footer-menu a {
		padding: 0 5px 2px 5px;
	}
}

/* =Mailchimp
-------------------------------------------------------------- */
.button {
	/*background: #cd171a; color: #fff; */
	background: white; color: black;
	font-family: "futura-pt-condensed", Arial, sans-serif;
    font-size: 24px;
    line-height: 24px;
	text-decoration: none; text-transform: uppercase;
    padding: 5px 30px;
	margin: 20px 0 0 0;
	border: none!important; 
	box-shadow: none!important;
	border-radius: 0!important;
}
#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form{
	width: 100%;
	text-align: center;
}
#mc_embed_signup input.email {
    border:1px solid #999;
    -webkit-appearance:none;
    padding:8px 0;
    margin:0 4% 10px 0;
    text-indent: 5px;
    width: 100%;
    min-width: 130px;
    color: #666666 !important;
}

/* =Assistive text
-------------------------------------------------------------- */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}
.screen-reader-text:focus {
	background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto;
	color: #21759b; display: block; font-size: 14px; font-weight: bold; height: auto;
	line-height: normal; padding: 15px 23px 14px; position: absolute; left: 5px; 
	top: 5px; text-decoration: none; text-transform: none; width: auto; z-index: 100000; /* Above WP toolbar */
}
.tooltip-area.ambassador {
	border: 1px solid white;
    border-radius: 10px;
    padding: 0 7px;
    text-decoration: none;
}

a.tooltip-area:hover {
	position: relative;
    z-index: 1;
}
.tooltip {
    background: rgba(0,0,0,0.8);
    color: white;
    border-radius: 4px;
    padding: 5px 10px;
    text-align: center;
    visibility: hidden;
    font-size: 12px;
    position: absolute;
    margin: 0;
    top: 0;
    left: 30px;
    width: 250px;
}
@media (max-width: 750px) {
    .tooltip {
        top: 30px;
        left: -100px;
        /*width: 350px !important;*/
    }
}
@media (max-width: 500px) {
    .tooltip {
        width: 250px !important;
    }
}

a.tooltip-area:hover > .tooltip {
    visibility: visible !important;
}

/* -------------------------------------------------------------- */
 
.single-post .container{
	margin: 0 auto;
	width: 1280px;
}

.post-aside{
	float: left;
    width: 339px;
    position: relative;
    top: 615px;
    margin-left: 10px;
}

article{
	float: left;
}

.side-banner{
	width: 100%;
}

.side-banner img{
	width: 100%;
}


.related{
	margin-top: 10px;
}

.post-aside .most-read{
	width: 100%;
	background-color: white;
	padding: 20px;
	margin-top: 10px;
	padding-bottom: 1px;
	padding-top: 10px;
}

.post-aside .related{
	padding-bottom: 1px;
	padding-top: 10px;
}


.post-aside .relpost h3 {
    font-family: "ff-dagny-web-pro", Arial, sans-serif;
    padding: 0;
    margin: 0;
	font-weight: bold;
    color: black;
    font-size: 1em !important;
    line-height: 20px !important;
}

.post-aside .lasmer{
	font-size: 0.8em;
}


.post-aside .relpost img{
	width: 100%;
	height: auto;
}

.post-aside .relpost-img{
	width: 115px;
	float: left;
}

.post-aside .relpost-title{
	float: left;
	width: 170px;
	margin-left: 10px;
}

.post-aside hr{
	border: 0;
    height: 1px;
    background: #e6e6e6;
    
}

.post-aside h2{
    font-family: "futura-pt-condensed",Arial,sans-serif;
    font-size: 1.5em !important;
    line-height: 30px;
    font-weight: normal;
    padding: 0;
    margin: 0 0 13px 0;
}

@media (max-width: 1279px) {

	.single-post .container{
		margin: 0 auto;
		width: 930px;
	}
	
	.post-aside{
		top: 10px;
		width: 100%;
		margin-left: 0;
	}
	
	.post-aside .relpost-img{
		width: 100%;
	}
	
	.post-aside .relpost-title{
		margin-top: 10px;
	    width: 100%;
	}
	
	.post-aside .relpost-title h3{
		font-size: 1.5em !important;
		font-weight: normal;
		line-height: 30px !important;
	}
	
	.post-aside .lasmer{
	font-size: 1em;
}

}

@media (max-width: 950px) {

	.single-post .container{
		margin: auto;
		width: auto;
	}

}

.lastpost a{
	text-decoration:none;
}

.lastpost a p{
	color: #333;
	line-height: 1.2;
	margin-left: 136px;
}

.relpost-title a{
	text-decoration:none;
}

#postcontainer .text{
	line-height: 1.2;
}

article a {
    text-decoration: none !important;
}



